@charset "UTF-8";

.zen {
	width:960px;
	margin:0 auto;
}
.hidari {
	width:216px;
	vertical-align:top;
	padding:4px;
	float:left;
}
.main {
	width:718px;
	vertical-align:top;
	padding:8px;
	margin-bottom:5px;
	float:left;
	border:solid 1px #ddd;
}
.clr {
	clear:both;
}
.sita,.syasindai {
	text-align:center;
}

.cell {
	list-style: none;
	padding-left: 5px;
	float: left;
	display: cell;
}

.cell li a {
	display: block;								/* a要素をブロックレベル要素 */
	padding: 3px;								/* a要素にpaddingを設定 */
	text-decoration: none;						/* テキストの下線を消す */
	color: #333;								/* リンク文字の色を変える */
}

.cell li a:hover {
	background: #fbb;							/* オンマウス時の背景色 */
	color: #f00;								/* オンマウス時の文字色 */
}

.cell li.now {
    background: #fdd;							/* 今開いているページのボタンの背景色 */
}

.cell#fl {
	position: fixed !important;					/* ポジション固定 */
	position: absolute;							/* ポジション固定 */
	top: 220px;									/* 最上部へ */
}

.thum	{										/* サムネイル画像の並べ方 */
	text-align:center;
	padding:10px;
	float: left;
}

.thum-w	{										/* サムネイル画像の横幅 */
	width:110px;
}
